:root {
    --primary: #ff2c2c;
    --secondary: rgb(20, 20, 20);
    --bg: #fff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
}

body {
    font-family: 'Lato', sans-serif;
    background-color: var(--bg);
    color: var(--secondary);
}

/* Start Here */
.location {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-color: var(--bg);
}

.location .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5% 7%;
}

.location .wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.location .store {
    width: 30%;
}

.location .container {
    /* padding: 10%; */
    border-style: solid;
    border-color: var(--primary);
    border-width: 2px;
    height: 100%;
    /* background-color: rgb(230, 230, 230); */
}

.location .img {
    display: flex;
    justify-content: center;
}

.location h3, .location p {
    padding: 5% 0;
}

.location span {
    color: var(--primary);
}

.header {
    display: flex;
    background-image: url(../../img/bg/locations-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 20vh;
    background-position: 50%;
    justify-content: center;
    color: var(--bg);
    position: relative;
    align-items: center;
    box-shadow: 0 0 20px 5px rgba(0,0,0,0.6);
}

.header::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.header h1 {
    font-size: 3.5em;
    z-index: 1;
    letter-spacing: 0.5rem;
}

.content img {
    width: 100%;
}

.store .desc {
    padding: 0 10%;
}

/* End Here */

/* Media Queries */
/* Laptop */
@media (max-width: 1366px) {
    html {
        font-size: 80%; 
    }
}

/* Tablet */
@media (max-width: 800px) {
    html {
        font-size: 65%;
    }

    .location .wrap {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .location .store {
        width: 70%;
        margin: 5% 0;
    }

    .location {
        margin: 5% 0 0 0;
    }

}

/* Mobile Phone */
@media (max-width: 450px) {
    html {
        font-size: 60%;
    }
}